Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163566 - prelink: /tmp/#prelink#.pBRYj0: Recorded 16 dependencies, now seeing -1
Summary: prelink: /tmp/#prelink#.pBRYj0: Recorded 16 dependencies, now seeing -1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: prelink
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 23:07 UTC by Alan Cox
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-02 16:02:42 UTC


Attachments (Terms of Use)

Description Alan Cox 2005-07-18 23:07:16 UTC
Description of problem:

Running rpm --verify --all on an x86_64 box that was updated to FC4 spews the
following

prelink: /usr/lib/openoffice.org2.0/program/gnome-set-default-application: at
least one of file's dependencies has changed since prelinking
prelink: /tmp/#prelink#.pBRYj0: Recorded 16 dependencies, now seeing -1

prelink: /tmp/#prelink#.o4hzEi: Recorded 12 dependencies, now seeing -1

prelink: /tmp/#prelink#.rCHmiV: Recorded 15 dependencies, now seeing -1

prelink: /tmp/#prelink#.AwHAhA: Recorded 8 dependencies, now seeing -1

prelink: /tmp/#prelink#.Hmlmgw: Recorded 7 dependencies, now seeing -1

prelink: /tmp/#prelink#.4tHYOH: Recorded 12 dependencies, now seeing -1

prelink: /tmp/#prelink#.NTFoJL: Recorded 15 dependencies, now seeing -1

prelink: /tmp/#prelink#.ww6dsf: Recorded 24 dependencies, now seeing -1

prelink: /tmp/#prelink#.OCj3vS: Recorded 21 dependencies, now seeing -1

prelink: /tmp/#prelink#.pTdrO3: Recorded 35 dependencies, now seeing -1

prelink: /tmp/#prelink#.HFQ9ym: Recorded 21 dependencies, now seeing -1

prelink: /tmp/#prelink#.QPfkdB: Recorded 34 dependencies, now seeing -1

prelink: /tmp/#prelink#.tLgK8p: Recorded 31 dependencies, now seeing -1

prelink: /tmp/#prelink#.LH3gbI: Recorded 18 dependencies, now seeing -1

prelink: /tmp/#prelink#.2kbvaQ: Recorded 14 dependencies, now seeing -1

prelink: /tmp/#prelink#.1Jco1Y: Recorded 10 dependencies, now seeing -1

prelink: /tmp/#prelink#.dzoKx8: Recorded 11 dependencies, now seeing -1

prelink: /tmp/#prelink#.xddxoo: Recorded 10 dependencies, now seeing -1

prelink: /tmp/#prelink#.VN2Luv: Recorded 20 dependencies, now seeing -1

prelink: /tmp/#prelink#.ZZdt4E: Recorded 30 dependencies, now seeing -1

prelink: /tmp/#prelink#.lQlIE0: Recorded 10 dependencies, now seeing -1

prelink: /tmp/#prelink#.K0FODs: Recorded 32 dependencies, now seeing -1

prelink: /tmp/#prelink#.6Pr5UH: Recorded 22 dependencies, now seeing -1

prelink: /tmp/#prelink#.003rEV: Recorded 27 dependencies, now seeing -1

prelink: /tmp/#prelink#.ldKawh: Recorded 12 dependencies, now seeing -1

prelink: /tmp/#prelink#.HCVeyx: Recorded 40 dependencies, now seeing -1

prelink: /tmp/#prelink#.SY1C6G: Recorded 36 dependencies, now seeing -1

prelink: /tmp/#prelink#.j3QueX: Recorded 13 dependencies, now seeing -1

prelink: /tmp/#prelink#.mzsaD1: Recorded 21 dependencies, now seeing -1

Comment 1 Alan Cox 2007-01-02 16:02:42 UTC
Not seen in FC5/6



Note You need to log in before you can comment on or make changes to this bug.